/*
Theme Name: Kari Gares Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 10.0
Author: Dustin Grof
Author URI: http://www.dustingrof.com
Template: enfold
*/
/*==============================
START HEADER STYLES
============================== */
#top .av_header_transparency #header_meta {
    background: #b5c4a3!important;
}
.av_header_transparency span.avia-menu-text {
    text-shadow: 1px 1px 10px rgba(255,255,255,0.9);
}
/*===========================
END HEADER STYLES
============================== */


/*==============================
START GENERAL STYLES
============================== */
.responsive .boxed#top, .responsive.html_boxed.html_header_sticky #header, .responsive.html_boxed.html_header_transparency #header {
    max-width: 100%;
}

#top .avia-icongrid-icon {
    font-size: 70px !important;
}
h4.av_icongrid_title.icongrid_title {
    font-weight: 100;
}
.current_rates td:first-child {
    width: 75%;
    text-align: left;
	border:none;
}
.current_rates td {
    text-align: left;
}

.current_rates td, .current_rates tr:first-child td {
    border: none;
}
.avia-icongrid-tooltip li .avia-icongrid-front .avia-icongrid-inner {
    border-bottom: 1px solid #382410;
    padding-bottom: 20px;
}
.avia-icongrid-tooltip li .avia-icongrid-front .avia-icongrid-inner .icongrid_title {
    line-height: 1.4em;
}
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: transparent;
	color: #382410;
    padding-left: 0;
}
.slideshow_align_caption {
    background-color: rgba(255,255,255,.75);
    display: block;
    top: 100px;
    border-radius: 5px;
    padding: 20px 30px;
	visibility: visible;
    -webkit-animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
    animation: caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);

}
.slideshow_caption .avia-caption-title {
    font-weight: 100;
    line-height: 1.4em;
}
.slideshow_caption .avia-caption-content {
    font-size: 16px;
	color: #382410;
}

#top.home .avia-table strong {
    color: black;
}

/**
#top a.avia-slideshow-button.avia-button.avia-color-theme-color, #apply_button a, #mortgage_application_button a {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 2px 5px 2px 30px;
    font-size: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 45px;
	margin-left: 50%;
	height:45px;
	display: inline-flex;
	vertical-align: middle;
	color: black;
}
a.avia-slideshow-button.avia-button.avia-color-theme-color:after, #apply_button a:after, #mortgage_application_button a:after {
    content: url(https://karigares.com/wordpress/wp-content/uploads/2026/04/kari-gares-arrow-withpadding.png);
    vertical-align: middle;
    padding-left: 8px;
}


#top .av-custom-form-color .button {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 2px 5px 2px 20px;
    font-size: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 17px;
}
#top .av-custom-form-color .button {
    background-color: #b6c4a3;
     border-color: #00302b; 
    color: #000000;
}
#top .av-custom-form-color input.button {
background: url(https://karigares.com/wordpress/wp-content/uploads/2026/04/kari-gares-arrow-withpadding.png) no-repeat right center; 
    padding: 12px 20px 12px 20px;
    background-color: #b6c4a3;
    text-align: left;
	border-color:#ffffff00;
}



#apply_button a, #mortgage_application_button a {
	margin-left: inherit;
	border-bottom:none;
}
#mortgage_application_button a {
	font-size:16px;
	border: none;
    padding: 0;
}

#top div .av-dark-form .input-text, #top div .av-dark-form input[type='text'], #top div .av-dark-form input[type='input'], #top div .av-dark-form input[type='password'], #top div .av-dark-form input[type='email'], #top div .av-dark-form input[type='number'], #top div .av-dark-form input[type='url'], #top div .av-dark-form input[type='tel'], #top div .av-dark-form input[type='search'], #top div .av-dark-form textarea, #top div .av-dark-form select, div div .av-dark-form .button {
    color: #605b5b;
    border-color: #d9d5d5;
    border-width: 1px !important;
    background-color: transparent;
}

form.avia-mailchimp-form .button {
    width: initial;
}
**/

#mortgage_application_button a {
    font-size: 18px;
    padding: 15px 20px;
	text-transform: capitalize;
}

#top a.avia-button [data-av_iconfont='fontello']:before {
    font-size: 20px !important;
    padding-inline: 10px;
}

#top .av-custom-form-color input.button {
    color: #ffffff;
    border-color: #90b4b5;
    background-color: #90b4b5;
    width: fit-content;
    padding: 15px 20px;
    font-size: 18px;
    font-family: "open sans", HelveticaNeue, "Helvetica Neue", Helvetica-Neue, Helvetica, Arial, sans-serif;
}

/*reset the icon grid styles*/
.avia-icongrid-tooltip li:hover .avia-icongrid-front {
    bottom: -10%;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
}
.avia-icongrid-tooltip li:hover .avia-icongrid-content {
    display:none;
}
.avia-icongrid-tooltip li:hover .avia-icongrid-front .avia-icongrid-icon.avia-font-kari_gares {
    color: #74c37f !important;
}
.avia-icongrid-tooltip li:hover .avia-icongrid-front h4.av_icongrid_title.icongrid_title {
    color: #21504d !important;
}
.avia-icongrid-tooltip li:hover .avia-icongrid-front .avia-icongrid-inner {
    border-bottom-color: #90b4b5 !important;
}

/**table background on homepage**/
table.avia-table.avia-data-table.avia-table-1.avia-builder-el-13.el_after_av_hr.el_before_av_textblock.current_rates.avia_pricing_minimal {
    background-color: #e3e4e5;
}
/*==============================
END GENERAL STYLES
============================== */


/*==============================
START LIST STYLES
============================== */

/*==============================
END LIST STYLES
============================== */


/*==============================
Start Footer Styles
============================== */

/*==============================
END Footer Styles
============================== */


/* Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1680px) {

}

@media only screen and (max-width: 1199px) {
.slideshow_align_caption {
    top: 50px;
}
}

@media only screen and (max-width: 1139px) {

}

@media only screen and (max-width: 1029px) {
.slideshow_align_caption {
    top: 20px;
}
#top a.avia-slideshow-button.avia-button.avia-color-theme-color {
	margin-left:inherit;
}
.slideshow_caption {
    z-index: 100;
    width: 50%;
}
}

@media only screen and (max-width: 989px) {
.slideshow_align_caption {
    top: 15px;
}
#top a.avia-slideshow-button.avia-button.avia-color-theme-color {
	margin-top:5px;
}
.avia-icon-grid-container li:nth-child(3), .avia-icon-grid-container li:nth-child(4) {
    top: 40px;
}
.av_header_transparency span.avia-menu-text {
    text-shadow: initial;
}
}

@media only screen and (max-width: 889px) {
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    padding-bottom: 0;
}

a.avia-slideshow-button.avia-button.avia-color-theme-color:after, #apply_button a:after, #mortgage_application_button a:after {
    content: none;
}

#top a.avia-slideshow-button.avia-button.avia-color-theme-color, #apply_button a, #mortgage_application_button a {
	font-size: 15px;
    border-radius: 3px;
    padding: 10px 20px;
	margin-left:inherit;
	line-height: initial;
	height: initial;
	vertical-align: initial;
}
}
@media only screen and (max-width: 768px) {
.responsive #top .slideshow_caption {
    left: initial;
    width: 50%;
    padding: 0;
    right: 0;
}
.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 50px;
}
.avia-icongrid-tooltip li article {
    padding: 10px;
}
.avia-icon-grid-container li:nth-child(3), .avia-icon-grid-container li:nth-child(4) {
    top: 0;
}
.current_rates td:first-child {
    width: initial;
}
}

@media only screen and (max-width: 639px) {
.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 20px;
}
}

@media only screen and (max-width: 569px) {
.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 0;
}
.avia-caption-content p {
    display: none !important;
}
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 479px) {
.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    display: none;
}
}



/*
Print Styles to be added to print.css after each update of parent theme
================================================== */
@media print {

}
